/* breaking-the-cycle-of-uncontrolled-asthma */

.navbar-default, .navbar-default .top-header, .primary-navigation {
  border: none;
  background-color: #ffffff;
}

p#last-updated-multicultural {
  display: block;
}

p#last-updated-id {
  display: none;
}

.pt0 {
  padding-top: 0px !important;
}

.text-bold {
  font-weight: bold;
}

.gray-ud {
  border-bottom: 1px solid #254D47;
}

.align-left {
  text-align: left !important;
}

.align-right {
  text-align: right !important;
}

/*section 1 */
.body-copy-3-right {
  max-width: 1850px;
  margin-left: auto;
  margin-right: 0;
  width: 92%;
}

.body-copy {
  width: 80%;
  max-width: 1585px;
  margin: 0 auto;
}

h1.sub-headline {
  font-size: clamp(36px, 4vw, 55px);
}

.ot-sec1 h1.sub-headline {
  width: 90%;
}

.lime2 {
  background-image: linear-gradient(to top, #85C69C 35%, rgba(0, 0, 0, 0) 0);
}

h3.sub-headline-1 {
  font-size: clamp(20px, 2.25vw, 32px);
  font-weight: 900;
  line-height: 1.30;
}

h3.tc-third-sec-sub-text-opt {
  font-size: 32px;
  line-height: 40px;
  color: #3b3b3b;
  font-weight: 900;
  text-transform: uppercase;
}

.well-control-hero {
  background-color: #F1FBFA;
  padding-bottom: 60px;
  /*padding-top: 60px;*/
  ;
}

.sc1 {
  max-width: 739px;
  margin-left: auto;
}

p.help-text {
  font-size: 18px;
  margin-top: 10px;
}

.lottie-section-container-animation {
  display: flex;
}

/* section 2 */
.htmlAsset.section {
  margin-top: 15%;
}

.bg-mint-gradient-custom:before {
  background: none!important;
}

.bg-mint-gradient-right:before {
  height: 70%;
  width: 28%;
  background: linear-gradient(to right, #254D47 100%, #F1FBFA);
}

.tc-callout-links {
  background-color: #f86d4c;
  border: 3px solid #f86d4c;
}

/* section 3 */

.pg-section3 {
  margin-top: 30px;
}

.patient-quote-text {
  color: #383838;
}

h4.rect-bottomtext {
  color: #383838;
}

.bg-lg-green:before {
  background: linear-gradient(to left, #85C69C 100%, #fff);
  width: 35%;
}

.suggestion-sec-image img {
  margin-bottom: unset;
}

p.help-text.sc3 {
  max-width: 600px;
  margin-left: 12%;
}


/* Section 4 */
.sec4.body-copy {
  width: 80%;
  max-width: 1366px;
  padding-top: 100px;
}

.tc-fourth-sec-text {
  margin-left: auto;
  width: 90%;
  max-width: 536px;
}

.discover-sec h4.subtitle {
  max-width: unset;
  margin: 0 auto;
}

.discover-sec h4.subtitle {
  font-weight: 900;
}

.suggestion-sec-text {
  max-width: 560px;
  width: 85%;
}

ul.sec2list li {
  padding-bottom: 0px !important;
}

.Rectangle-sec {
  padding: 10% 12%;
  margin-top: -150px;
}

.discover-sec h2.sub-headline {
  text-align: center;
}

@media only screen and (max-width: 767px) {
    
  .Rectangle-sec {
    margin-top: unset;
    padding: 10% 9%;
  }

  .well-control-hero {
    padding-top: 0px;
  }

  .well-controlled-image img {
    max-width: 80%;
  }

  .body-copy, .sec4.body-copy {
    width: 100%;
  }

  .lottie-section-container-animation {
    display: flex;
    margin-top: -60px;
    margin-bottom: -120px;
  }

  .callout-sec {
    max-width: 100%;
  }

  p.help-text {
    font-size: 12px;
    margin-top: 0px;
  }

  .sc1 {
    max-width: 739px;
    margin-left: 25%;
  }

  p.help-text.sc3 {
    max-width: 600px;
    margin-left: 10%;
  }

  h3.tc-third-sec-sub-text-opt {
    font-size: 20px;
    line-height: 26px;
  }

  h2.sub-headline {
    /* text-align: left; */;
  }

  .htmlAsset.section {
    margin-top: 0%;
  }

  .well-controlled-grid .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .bg-mint-grad {
    background: linear-gradient(to left, #254D47 75%, #F1FBFA 40%);
    padding-bottom: 11%;
  }

  .body-copy-3-right {
    width: 100%;
  }

  .suggestion-sec-text {
    width: 100%;
  }

  .suggestion-sec-image img {
    max-width: 88%;
    margin-top: -35px;
  }

  .sec4.body-copy {
    padding-top: 50px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .bg-green-grad {
    background: linear-gradient(to left, #85C69C 90%, #fff 40%);
    padding-bottom: 11%;
  }

  .tc-bg-mint-grad {
    background: linear-gradient(to right, #33aca2 90%, white 40%);
    padding-bottom: 11%;
  }

  .bg-orange-grad {
    background: linear-gradient(to left, #f86d4c 90%, #fff 40%);
    padding-bottom: 11%;
  }

  .tc-fourth-sec-text {
    width: 100%;
  }

  .subpages-hero .column-2 {
    margin-top: 0px;
  }

  .column-2 {
    margin-top: 30px;
  }

  .border-span {
    margin: unset;
  }
}

@media only screen and (min-width: 768px) {
 /* .wellcontrol-herotext {
    max-width: 687px;
    width: 80%;
  }*/
  .wellcontrol-herotext {
    max-width: 686px;
    width: 80%;
  }

  .body-copy-1 {
    max-width: 1150px;
  }

  .btn-big {
    min-width: 330px;
  }

  .ot-sec2 .btn-big {
    min-width: 220px;
  }

  .suggestion-sec-grid {
    padding-bottom: 80px;
  }

  .sec3img {
    margin-top: -13%;
  }

  .well-controlled-image img {
    max-width: 739px;
    /*padding-top: 9%;*/
    ;
  }

  .subpages-hero {
    padding-top: 100px;
  }

  span.tc-third-sec-sub-text-opt {
    font-size: min(2.75vw, 32px);
  }

  .treatment-options-sec {
    margin-bottom: 6%;
    margin-top: 6%;
  }

  .bg-mint-gradient.treatment-options-sec:before {
    height: 88%;
  }

  .tc-third-sec img {
    max-width: 600px;
    width: 90% !important;
    margin-top: unset;
  }

  .tc-third-sec-text {
    margin-left: auto;
    width: 90%;
  }
}

span.hid-txt {
  display: none;
}

span.text-nowrap.hid-txt {
  display: none;
}

@media only screen and (min-width: 414px) and (max-width:767px) {
  .html-asset-container.margin-bottom-10 {
    margin-bottom: 100px!important;
    margin-top: 100px!important;
  }

  .tc-fourth-sec-text {
    margin-left: unset;
    max-width: unset;
  }

  .suggestion-sec-text {
    max-width: unset;
  }
}

@media (min-width:991px) and (max-width:1281px) {
  p.help-text.sc3 {
    margin-left: 9%;
    font-size: 12px;
  }

  p.help-text.sc4 {
    font-size: 12px;
  }
}

@media (min-width:768px) and (max-width:990px) {
  p.help-text.sc3 {
    margin-left: 0%;
    font-size: 12px;
  }

  p.help-text.sc4 {
    font-size: 12px;
  }

  .subpages-hero {
    padding-top: 40px;
  }
}

@media only screen and (min-width: 1600px) {
  p.marginBot-max.temp-max-width-change {
    max-width: 97%;
  }

  p.custom-text-wrap-section {
    max-width: 98%;
  }
}

@media only screen and (min-width:375px) and (max-width:414px) {
  span.cus-no-nowrap {
    white-space: nowrap;
  }

  ul.sec2list {
    margin-left: -20px;
  }

  span.you-to-you-no-wrap {
    white-space: nowrap;
  }

  span.your-inhaler-mob-pad {
    white-space: nowrap;
  }
}

/*Updates**********************************************/
@media only screen and (min-width: 768px) {
  .wellcontrol-herotext {
    max-width: 775px;
    width: 89%;
  }

  h4.subtitle {
    letter-spacing: 0.70px;
  }
}

@media only screen and (max-width: 767px) {
  .multicultural p.marginBot-max.temp-max-width-change {
    margin-right: -1px!important;
  }

  .mobile-padding2 {
    padding-left: 30px;
    padding-right: 37px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1440px) {
  h1.sub-headline {
    font-size: min(2.75vw, 40px);
  }
}



/* prospect-landing-page */

.prospect-landing-page h2.sub-headline-1 {
  font-size: clamp(20px, 2.25vw, 40px);
  font-weight: 900;
  line-height: 1.30;
}

.prospect-landing-page .custom-text-wrap-section-1 {
  font-size: clamp(16px, 2.25vw, 22px);
  font-weight: 800;
  line-height: 1.30;
  font-family: lato, sans-serif;
}

.prospect-landing-page .wellcontrol-herotext {
  width: 84%;
  margin-top: 120px;
}

.prospect-landing-page .wellcontrol-herotext.ot-sec1 {
  width: 100%;
  max-width: 790px;
}

.prospect-landing-page .bg-mint-gradient-right:before {
  height: 100%;
  width: 28%;
  background: linear-gradient(to right, #254D47 100%, #F1FBFA);
}

.plphero-section {
  padding-bottom: 40px;
}

.prospect-landing-page .plp-hero-img .row {
  align-items: start;
}

.prospect-landing-page .light-green {
  margin-top: 0;
}

.prospect-landing-page .sec2.body-copy {
  width: 80%;
  max-width: unset;
  padding-top: 100px;
  padding-bottom: 80px;
}

.prospect-landing-page .sec4.body-copy {
  width: 71%;
  max-width: unset;
  padding-top: 100px;
  padding-bottom: 80px;
}

.prospect-landing-page .bg-mint-gradient:before {
  width: 100%;
}

.prospect-landing-page .tc-third-sec img {
  max-width: 750px;
  width: 100% !important;
  margin-top: unset;
}

.prospect-landing-page .tc-fourth-sec-text {
  margin-left: 18%;
  width: 90%;
  max-width: 660px;
}

.prospect-landing-page .tc-fourth-sec-text.ot-sec2 {
  max-width: 680px;
  margin-top: 80px;
}

.cl-white {
  color: white !important;
}

.prospect-landing-page p.marginBot-max.custom-text-wrap-no-sec-1 {
  color: white;
}

.prospect-landing-page p.marginBot-max.custom-text-wrap-no-sec-2 {
  color: white;
}

.prospect-landing-page .body-copy-1 {
  max-width: 975px;
  width: 56%;
}

.prospect-landing-page .suggestion-sec-text {
  max-width: 684px;
  width: 100%;
}

.prospect-landing-page p.custom-text-wrap-section {
  max-width: 100%;
}

a.plplink {
  color: #2FA39A;
  font-weight: 600 !important;
  border-bottom: 1px solid #2FA39A;
}

.plp-sec2 {
  background-color: #2FA39A;
}

.prospect-landing-page .suggestion-sec-text h2.sub-headline {
  width: 80%;
}

@media screen and (max-width: 767px) {
 

  .prospect-landing-page .column-2 {
    margin-top: 0;
  }

  .well-controlled-image img {
    max-width: 85%;
  }

  .prospect-landing-page .wellcontrol-herotext {
    width: 100%;
    margin-top: 36px;
  }

  .plphero-section {
    padding-bottom: 0;
  }

  .prospect-landing-page .sec2.body-copy {
    width: 100%;
    max-width: unset;
    padding-top: 65px;
    padding-bottom: 65px;
  }

  .prospect-landing-page .tc-bg-mint-grad {
    background: unset;
    padding-bottom: unset;
  }

  .prospect-landing-page .tc-fourth-sec-text {
    margin-left: unset;
    width: 100%;
    max-width: 660px;
    padding-left: 36px;
    padding-right: 36px;
  }

  .prospect-landing-page .tc-fourth-sec-text.ot-sec2 {
    margin-top: 0px;
  }

  .tc-third-sec p.help-text {
    font-size: 12px;
    margin-top: 0px;
    padding-left: 36px;
  }

  .prospect-landing-page .body-copy-1 {
    max-width: unset;
    width: 100%;
  }

  .prospect-landing-page .sec4.body-copy {
    width: 100%;
    max-width: unset;
    padding-top: 95px !important;
    padding-bottom: 40px;
  }

  .prospect-landing-page .suggestion-sec-text {
    margin-top: 40px;
    margin-bottom: unset;
  }

  .prospect-landing-page .suggestion-sec-text h2.sub-headline {
    width: 100%;
    text-align: left;
  }

  .prospect-landing-page .discover-sec h4.subtitle {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
  }
}

.prospect-landing-page p.together-you-asthma.at-element-marker {
  visibility: unset!important;
}

.prospect-landing-page a.plplink.at-element-marker {
  display: inline !important;
}

.prospect-landing-page .suggestion-sec-text.margin-bottom-20px.at-element-marker {
  max-width: 600px;
}

.prospect-landing-page ul.wrong-tick-mark li {
  font-family: lato, sans-serif !important;
  color: #3b3b3b;
  padding-bottom: 11px !important;
  font-size: 18px !important;
}

.prospect-landing-page ul.wrong-tick-mark {
  margin-top: 25px;
}

.prospect-landing-page p.not-intended-sec.bold-text {
  margin-top: 30px;
  margin-bottom: 0px;
}

@media only screen and (max-width: 767px) {
  .prospect-landing-page  h2.sub-headline {
    /*text-align: center;*/;
  }

  .prospect-landing-page ul.wrong-tick-mark li {
    padding-bottom: 11px !important;
    font-size: 14px !important;
    line-height: 16px;
  }
}


